NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_serverrootproc(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_serverrootproc - one-line summary what the command does

## Table Of Contents

## Synopsis

- COMMAND_NAME 1

## Description

One or more paragraphs describing the ns_serverrootproc command in detail.

## COMMANDS

Optional: list and description of sub-commands.

COMMAND_NAME 1

  1 Description for arg1

## CONFIGURATION

Basic configuration options:

PARAM1 = CONFIGVALUE1

## EXAMPLES

    Put some examples here to illustrate command usage.

## See Also

nsd

## Keywords

NaviServer